Clicky

Hospedado por Limestone Networks

Jump to content
  • Sign Up

Sign in to follow this  
gustavo.campos

Erro na hora de abrir o whmcs

Recommended Posts

Estou com um Dedicado Ubuntu, e quero instalar o WHMCS nele, Porém, quando dou upload em todos arquivos e tento acessar dá este erro: 

Site error: the file /home/admin/web/gschost.com.br/public_html/sistema/index.php requires the ionCube PHP Loader ioncube_loader_lin_7.0.so to be installed by the website operator. If you are the website operator please use the ionCube Loader Wizard to assist with installation.

Como Concerto este erro?

 

Share this post


Link to post
Share on other sites
19 horas atrás, Wild2 disse:

Fiz tudo até ai, mais quando dou o comando PHP -I Encontro este erro:


Failed loading /usr/local/ioncube/ioncube/ioncube_loader_lin_7.0.so:  /usr/local/ioncube/ioncube/ioncube_loader_lin_7.0.so: wrong ELF class: ELFCLASS32
phpinfo()

Meu arquivo está na pasta ioncube/ioncube mesmo :)

Share this post


Link to post
Share on other sites
20 horas atrás, Wild2 disse:

Testei esse tipo, apareceu esse erro no php -i

Failed loading /usr/local/ioncube/ioncube_loader_lin_5.5.so:  /usr/local/ioncube/ioncube_loader_lin_5.5.so: undefined symbol: zval_update_constant_inline_change
Could not open input file: -
 

 

Share this post


Link to post
Share on other sites

Voce instalou o ioncube na versão do php certa?
No tutorial, ele ensina a instalar o ioncube no php5.5
Como você esta executando o php7.
 

Você precisa substitua as linhas de

ioncube_loader_lin_5.5.so

para

ioncube_loader_lin_7.0.so

 


Hospedagem de sites, Streamings, Revendas, Dedicados e vps >> www.maximalhost.com | Desenvolvimento de sistemas PHP, Python, JAVA, C# e Gerenciamento de Servidores >> brunowebmaster@live.com

Share this post


Link to post
Share on other sites
1 minuto atrás, brunowebmaster disse:

Voce substituiu, o ioncube?
No tutorial, ele ensina a instalar o ioncube no php5.5
Como você esta executando o php7.
 

Você precisa substitua as linhas de


ioncube_loader_lin_5.5.so

para


ioncube_loader_lin_7.0.so

 

Se eu uso o 7.0 aparece o erro já dado acima:

27 minutos atrás, gustavo.campos disse:

Fiz tudo até ai, mais quando dou o comando PHP -I Encontro este erro:


Failed loading /usr/local/ioncube/ioncube/ioncube_loader_lin_7.0.so:  /usr/local/ioncube/ioncube/ioncube_loader_lin_7.0.so: wrong ELF class: ELFCLASS32
phpinfo()

Meu arquivo está na pasta ioncube/ioncube mesmo :)

 

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

  • Recently Browsing   0 members

    No registered users viewing this page.



×
×
  • Create New...